[INCLUDE: common/custom_emissive.ini]
heatingMult = 0.5

[EMISSIVE_BRAKE_...]
NAME = 88_0, 90_0  ; name (one or more) of a mesh to glow
COLOR = 420,50,0,10
FALLBACK_HEADLIGHTS_COLOR = 220,50,0,1
DIFFUSE_CONCENTRATION=999
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.77
FADE_AT=10
FADE_SMOOTH=45
MIRROR=0.46, 0.0, 0
POSITION=0, 0.56, -2.05
DIRECTION=0.1, -0.0, -0.92
RANGE=2
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=0.0
SPOT=175
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1
CHANNEL = 1, 2

[EMISSIVE_BRAKE_...]
NAME = 96_0 ; name (one or more) of a mesh to glow
COLOR = 420,7,0,10
FALLBACK_HEADLIGHTS_COLOR = 0
DIFFUSE_CONCENTRATION=999
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.77
FADE_AT=10
FADE_SMOOTH=45
MIRROR=0.46, 0.0, 0
POSITION=0, 0.56, -2.05
DIRECTION=0.1, -0.0, -0.92
RANGE=2
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=0.0
SPOT=175
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1
CHANNEL = 1

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 94_0.001, 53_0, 54_0
COLOR=100,30,0, 10
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=LEFT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 94_0.001, 53_0, 54_0
COLOR=100,30,0, 10
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=RIGHT
CHANNEL = 4


[EMISSIVE_HIGHBEAM_...]
NAME= 89_0.002
COLOR=1, 1, 1, 120
FALLBACK_LOWBEAM_COLOR=1, 1, 1, 120
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=FRONT
ACT_AS_HEADLIGHTS =1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[LIGHT_EXTRA_...]
;headlights outer
BIND_TO_EXTRA_B=0
BOUND_TO = 89_0.002
COLOR =1,1,1, 300
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.2
FADE_AT=110
FADE_SMOOTH=45
MIRROR=0.703
POSITION =0, 0.514, 1.7
DIRECTION=-0.085, -0.411, -1.0
RANGE=0.07
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=1.5
SPOT=250

[INCLUDE: common/selflighting.ini]

[SelfLight_Headlights]
;HEADLIGHTS
BOUND_TO = 89_0.002
COLOR =1,1,1, 300
POSITION=0, 0.514, 1.68
SPOT=100
RANGE=0.8
DIRECTION=-0.05,0,1
MIRROR=0.716

[EMISSIVE_HIGHBEAM_...]
NAME=89_0.003
COLOR=2,1.5,1.1, 80
FALLBACK_LOWBEAM_COLOR=0
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=FRONT
ACT_AS_HEADLIGHTS =1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[LIGHT_EXTRA_3]
;headlights inner
BIND_TO_EXTRA_A=0
BOUND_TO = 89_0.003
COLOR =2,1.5,1.1, 300
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.2
FADE_AT=110
FADE_SMOOTH=45
MIRROR=0.569
POSITION =0, 0.505, 1.84
DIRECTION=-0.085, -0.411, -1.0
RANGE=0.05
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=1.5
SPOT=200

[INCLUDE: common/selflighting.ini]

[SelfLight_Headlights]
;HEADLIGHTS
BOUND_TO = 89_0.003
POSITION=0, 0.505, 1.84
SPOT=100
RANGE=0.3
DIRECTION=-0.05,0,1
MIRROR=0.569
COLOR =2,1.5,1.1, 300

[EMISSIVE_REVERSE_...]
NAME=94_0
COLOR=255,255,255,0.15
LOCATION=REAR
LAG=0.8
SIMULATE_HEATING=0.3
CAST_LIGHT=1
OFF_COLOR=0,0,0

[LIGHT_LICENSEPLATE]
MESHES=EXT_PLATE_R.002
OFFSET=0.06, 0.01, -0.01
RANGE=0.25
RANGE_GRADIENT_OFFSET=0.3
SPOT=180
SPOT_SHARPNESS=0.1
COLOR=1,1,0.8,5
FALLBACK_EMISSIVE=2.55,1.73,0.94,0.3
FADE_AT=10
LAYOUT=TWO_ON_TOP

[EMISSIVE_LIGHT_...]
;gauge
NAME=1_0.009
COLOR=2,1,1,200
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0







[EMISSIVE_LIGHT_...]
;gauge
NAME=29_0.007, 28_0.004
COLOR=1,1,1,1
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=0
CAST_LIGHT=0
OFF_COLOR = 1,1,1,0.5

[EMISSIVE_LIGHT_...]
;gauge
NAME=17_0.001, 
COLOR=1,0,0,5
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=0
CAST_LIGHT=0
OFF_COLOR = 1,0,0,5

[EMISSIVE_LIGHT_...]
;gauge
NAME=19_0.010 
COLOR=5,0,0,5
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=0
CAST_LIGHT=0
OFF_COLOR = 5,0,0,5

[EMISSIVE_LIGHT_...]
;gauge
NAME=16_0.001, 17_0.004
COLOR=1,0,0,1
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=0
CAST_LIGHT=0
OFF_COLOR = 1,0,0,0.5

[EMISSIVE_LIGHT_...]
;gauge
NAME=17_0.003
COLOR=1,1,1,5
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=0
CAST_LIGHT=0
OFF_COLOR = 1,1,1,5

[EMISSIVE_LIGHT_...]
;gauge
NAME=28_0.005
COLOR=1,1,1,1
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=0
OFF_COLOR = 1,1,1,1
CAST_LIGHT=0

[EXTRA_FX_EMISSIVE_...]
MESHES = 28_0.005 
RANGE = 0.4
COLOR = 5

[EXTRA_FX_EMISSIVE_...]
MESHES = 21_0, 19_0.001, 20_0,  
RANGE = 0.2
COLOR = 1

[EXTRA_FX_EMISSIVE_...]
MESHES = 19_0.010 
RANGE = 0.2
COLOR = 0.5

[EXTRA_FX_EMISSIVE_...]
MESHES = 19_0.009, 19_0.007, 17_0.001, 
RANGE = 0.2
COLOR = 0.1

[EXTRA_FX_EMISSIVE_...]
MESHES = V-Tec1, V-Tec2, V-Tec3, V-Tec4, V-Tec5, V-Tec6, V-Tec1.001 
RANGE = 0.2
COLOR = 0.03

[EMISSIVE_LIGHT_...]
;gauge
NAME=21_0, 29_0.012
COLOR=1,1,1,10
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[EMISSIVE_...]
NAME=19_0.002
TOGGLE_VISIBILITY = 1
BIND_TO=HANDBRAKE
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=2,0,0,20

[EMISSIVE_ENGINE_DAMAGE_0]
NAME=19_0.008
COLOR=30,25,1, 0.7
ENGINE_LIFE_THRESHOLD=950
LAG=0.3

[EMISSIVE_...]
NAME=19_0.005, 19_0.008
BIND_TO=STALLED 
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=5,0,0, 5
LAG=0

[EMISSIVE_...]
;fuel
NAME=fuel
INPUT=FUEL
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=9
INPUT_THRESHOLD_INVERSE=1
COLOR=3,1,0,10
LAG=0.2

[EMISSIVE_HIGHBEAM_...]
NAME=19_0.001
COLOR=0, 0, 2, 1
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
;gauge
NAME=20_0
COLOR=0, 5, 0, 5
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
LAG=0.2
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 19_0.009
COLOR=0,30,0, 0.4
LAG=0.2
SIMULATE_HEATING=0 
LOCATION=NONE
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 19_0.007
COLOR=0,30,0, 0.4
LAG=0.2
SIMULATE_HEATING=0 
LOCATION=NONE
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0

[EMISSIVE_EXTRA_B_...]
NAME=13_0.002, 12_0.002
COLOR=25,15,10, 9
FALLBACK_HEADLIGHTS_COLOR=0,0,0
FALLBACK_HIGHBEAM_COLOR=0,0,0
FALLBACK_LOWBEAM_COLOR=0,0,0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[LIGHT_EXTRA_2]
BIND_TO_EXTRA_B=1
COLOR=2.55,1.80,1.07, 3
DIFFUSE_CONCENTRATION=0.99
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=80
FADE_SMOOTH=50
MIRROR=0.17, 0, 0
MIRROR_DIRECTION=1
POSITION=0, 1.13, -0.5
DIRECTION=0, -1, -0.0
RANGE=1.5
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=0.5
SPOT=150
SPOT_SHARPNESS=0.1